@charset "UTF-8";
.profile .subtitle {
  color: #8b8277;
  min-width: 100px; }
@media only screen and (max-width: 768px) {
  .profile .mobile-container {
    display: none; } }
@media only screen and (max-width: 768px) {
  .profile .mobile-container .d-flex:not(.button-container) {
    padding: 3px 15px;
    border-radius: 30px; }
    .profile .mobile-container .d-flex:not(.button-container):nth-child(2n-1) {
      background-color: #f5f5f5; } }
@media only screen and (max-width: 768px) {
  .profile .box-section {
    border-bottom: 1px solid #d5d0ca;
    padding: 20px 10px;
    border-radius: 0; } }
.profile .escort-item {
  background-color: unset; }
  @media only screen and (max-width: 768px) {
    .profile .escort-item {
      flex-wrap: wrap; } }
  .profile .escort-item .left-container {
    margin-right: 20px; }
    @media only screen and (max-width: 768px) {
      .profile .escort-item .left-container {
        width: 100%;
        margin: 0; } }
    .profile .escort-item .left-container .rates .group-details.first {
      padding-bottom: 20px;
      border-bottom: 1px solid #e8e8e8; }
  .profile .escort-item .image-slider {
    position: relative;
    width: 290px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    justify-content: space-between; }
    @media only screen and (max-width: 768px) {
      .profile .escort-item .image-slider {
        width: 100%; } }
    .profile .escort-item .image-slider .image {
      background-size: cover;
      background-repeat: no-repeat;
      background-position: top center;
      border-radius: 3px;
      width: 143px;
      height: 143px;
      margin-bottom: 4px;
      cursor: pointer; }
      @media only screen and (max-width: 768px) {
        .profile .escort-item .image-slider .image {
          width: 100%;
          height: 370px;
          margin-bottom: 0px;
          border-radius: 0px; } }
      @media only screen and (min-width: 769px) {
        .profile .escort-item .image-slider .image:first-child {
          width: 290px;
          height: 290px;
          margin: 0 0 10px 0; } }
      .profile .escort-item .image-slider .image.last {
        overflow: hidden; }
        .profile .escort-item .image-slider .image.last span {
          display: flex;
          align-items: center;
          justify-content: center;
          position: relative;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          background-color: #000000;
          opacity: 0.7;
          font-size: 26px;
          color: #ffffff; }
    .profile .escort-item .image-slider .pic-on-hover {
      display: none;
      position: absolute;
      top: 0;
      left: 0;
      width: 290px;
      height: 290px;
      cursor: pointer; }
      .profile .escort-item .image-slider .pic-on-hover:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 290px;
        height: 290px;
        background-color: #000000;
        opacity: 0.6;
        border-radius: 3px; }
      .profile .escort-item .image-slider .pic-on-hover i {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        font-size: 26px; }
      .profile .escort-item .image-slider .pic-on-hover .escort-status {
        position: absolute;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
        width: 176px;
        color: #fff;
        font-size: 14px;
        font-style: italic; }
    @media only screen and (min-width: 769px) {
      .profile .escort-item .image-slider:hover .pic-on-hover {
        display: block; } }
    .profile .escort-item .image-slider .image-bullets {
      position: absolute;
      bottom: 15px;
      left: 50%;
      transform: translateX(-50%); }
      .profile .escort-item .image-slider .image-bullets .bullet {
        display: block;
        width: 6px;
        height: 6px;
        border-radius: 50%;
        background-color: #858585;
        margin-right: 4px; }
        .profile .escort-item .image-slider .image-bullets .bullet.active {
          background-color: #4477ee; }
    .profile .escort-item .image-slider .controls-for-mobile {
      width: 100%;
      position: absolute;
      color: #ffffff; }
      .profile .escort-item .image-slider .controls-for-mobile div {
        padding: 10px; }
      .profile .escort-item .image-slider .controls-for-mobile .back-button {
        z-index: 5; }
  @media only screen and (max-width: 768px) {
    .profile .escort-item .group-details-container {
      width: 100%;
      border-radius: 3px;
      padding: 0 15px 40px 15px;
      background-color: #fff; } }
  .profile .escort-item .group-details-container .buttons-fixed {
    position: fixed;
    bottom: 0;
    left: 0; }
    .profile .escort-item .group-details-container .buttons-fixed a {
      border-radius: 0;
      padding: 20px 31px;
      font-size: 17px;
      line-height: 18px; }
      .profile .escort-item .group-details-container .buttons-fixed a:first-child {
        border-top-left-radius: 10px; }
      .profile .escort-item .group-details-container .buttons-fixed a:last-child {
        border-top-right-radius: 10px; }
      .profile .escort-item .group-details-container .buttons-fixed a:nth-child(2) {
        position: relative; }
        .profile .escort-item .group-details-container .buttons-fixed a:nth-child(2):before, .profile .escort-item .group-details-container .buttons-fixed a:nth-child(2):after {
          content: "";
          position: absolute;
          top: 15px;
          width: 1px;
          height: 30px;
          background-color: #444444; }
        .profile .escort-item .group-details-container .buttons-fixed a:nth-child(2):before {
          left: 0; }
        .profile .escort-item .group-details-container .buttons-fixed a:nth-child(2):after {
          right: 0; }
  .profile .escort-item .rates {
    margin-top: 5px; }
    @media only screen and (max-width: 768px) {
      .profile .escort-item .rates {
        margin-top: 0; } }
  .profile .escort-item .info-container {
    position: relative;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0; }
    .profile .escort-item .info-container .name {
      font-size: 24px;
      line-height: 26px;
      margin-bottom: 12px;
      color: #1c1d22;
      font-weight: 600; }
      .profile .escort-item .info-container .name .status {
        position: relative;
        color: #77c336;
        padding-left: 9px;
        margin-left: 5px;
        font-size: 12px; }
        .profile .escort-item .info-container .name .status:before {
          content: "";
          position: absolute;
          left: 0;
          top: 50%;
          transform: translateY(-50%);
          width: 6px;
          height: 6px;
          border-radius: 50%;
          background-color: #77c336; }
    .profile .escort-item .info-container .info {
      color: #858484;
      font-size: 16px;
      line-height: 16px;
      margin-bottom: 5px; }
      .profile .escort-item .info-container .info .point {
        display: block;
        width: 3px;
        height: 3px;
        border-radius: 50%;
        background-color: #858484;
        margin: 0 4px 0 4px; }
    .profile .escort-item .info-container .escort-agency {
      color: #858484;
      letter-spacing: -0.4px;
      font-size: 14px;
      line-height: 14px;
      margin-bottom: 10px; }
    .profile .escort-item .info-container .escort-tags {
      color: #ba8c5c; }
      .profile .escort-item .info-container .escort-tags i {
        margin-right: 10px; }
    .profile .escort-item .info-container .escort-details {
      color: #1d1c1a;
      line-height: 18px;
      word-break: break-word; }
    .profile .escort-item .info-container .badges {
      position: absolute;
      top: 0;
      right: 20px; }
      @media only screen and (max-width: 768px) {
        .profile .escort-item .info-container .badges {
          right: 0px; } }
      .profile .escort-item .info-container .badges > div {
        margin-right: 3px; }
        .profile .escort-item .info-container .badges > div:last-child {
          margin-right: 0; }
      .profile .escort-item .info-container .badges .secure-acc,
      .profile .escort-item .info-container .badges .new-acc,
      .profile .escort-item .info-container .badges .vip-acc {
        position: relative;
        width: 19px;
        height: 24px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center; }
      .profile .escort-item .info-container .badges .secure-acc {
        background-image: url("../images/secure.png"); }
      .profile .escort-item .info-container .badges .new-acc {
        background-image: url("../images/normal.png"); }
      .profile .escort-item .info-container .badges .vip-acc {
        background-image: url("../images/vip.png"); }
  .profile .escort-item .list-contacts {
    padding: 20px 30px;
    background-color: #f8f9fa;
    border-radius: 0 0 3px 3px; }
    .profile .escort-item .list-contacts > div {
      cursor: pointer; }
    .profile .escort-item .list-contacts .phone {
      position: relative;
      padding-left: 22px;
      padding-right: 20px;
      margin-right: 20px;
      border-right: 1px solid #eeeff1;
      font-weight: 600; }
      .profile .escort-item .list-contacts .phone:before {
        content: "";
        position: absolute;
        left: 0;
        top: 4px;
        width: 17px;
        height: 17px;
        border-radius: 50%;
        background-color: #2bad62; }
      .profile .escort-item .list-contacts .phone:after {
        content: "";
        display: inline-block;
        position: absolute;
        font-family: "Font Awesome 5 Free";
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        text-rendering: auto;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        color: #ffffff;
        font-size: 9px;
        font-weight: 900;
        left: 4px;
        top: 8px; }
    .profile .escort-item .list-contacts .under-phone {
      font-size: 14px;
      color: #858585; }
    .profile .escort-item .list-contacts .send-message {
      margin-right: 10px; }
    .profile .escort-item .list-contacts .send-message,
    .profile .escort-item .list-contacts .follow {
      text-transform: uppercase; }
    .profile .escort-item .list-contacts .follow {
      border-radius: 3px 0 0 3px; }
    .profile .escort-item .list-contacts .followers-number-container {
      position: relative;
      height: 32px;
      width: 32px;
      background-color: #ffffff;
      border-radius: 0 3px 3px 0; }
      .profile .escort-item .list-contacts .followers-number-container:before {
        content: "";
        position: absolute;
        left: -5px;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-right: 10px solid #ffffff; }
  .profile .escort-item .update-status {
    background-color: #eeeeee;
    padding: 20px 30px; }
    .profile .escort-item .update-status a {
      color: #8b8277;
      text-transform: uppercase;
      font-size: 14px;
      line-height: 16px; }
      .profile .escort-item .update-status a i {
        font-size: 18px;
        position: relative;
        top: 1px; }
  .profile .escort-item .section-title {
    font-weight: 600;
    font-size: 17px; }
    @media only screen and (max-width: 768px) {
      .profile .escort-item .section-title {
        display: flex;
        align-items: center;
        justify-content: space-between; }
        .profile .escort-item .section-title i {
          color: #858585; } }
    @media only screen and (min-width: 769px) {
      .profile .escort-item .section-title i {
        display: none; } }
  .profile .escort-item .personal-details .group-details {
    flex: 1; }
    @media only screen and (min-width: 769px) {
      .profile .escort-item .personal-details .group-details:first-child {
        margin-right: 40px; } }
    .profile .escort-item .personal-details .group-details .d-flex div:last-child {
      text-align: right; }
  .profile .escort-item .services .group-details {
    padding-bottom: 20px;
    border-bottom: 1px solid #e8e8e8; }
    @media only screen and (max-width: 768px) {
      .profile .escort-item .services .group-details {
        padding: 0;
        border: 0; } }
    .profile .escort-item .services .group-details div {
      min-width: 50%; }
      @media only screen and (max-width: 768px) {
        .profile .escort-item .services .group-details div {
          min-width: 100%; } }
      .profile .escort-item .services .group-details div:before {
        content: "";
        display: inline-block;
        position: relative;
        font-family: "Font Awesome 5 Free";
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        text-rendering: auto;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        color: #b48350;
        font-size: 12px;
        font-weight: 900;
        line-height: 0.8;
        margin-right: 15px; }
  .profile .escort-item .services .additional-information {
    margin-top: 20px;
    line-height: 18px;
    font-size: 14px; }
  .profile .escort-item .keywords .group-details div {
    margin-right: 18px;
    color: #b48350;
    line-height: 30px; }
    @media only screen and (max-width: 768px) {
      .profile .escort-item .keywords .group-details div {
        margin-right: 0;
        min-width: 50%; } }
  .profile .escort-item .reviews .box-container,
  .profile .escort-item .comments .box-container {
    padding: 20px 15px;
    background-color: #f5f5f5;
    border-radius: 10px;
    margin-bottom: 10px; }
    .profile .escort-item .reviews .box-container div,
    .profile .escort-item .comments .box-container div {
      font-size: 14px;
      line-height: 16px; }
    .profile .escort-item .reviews .box-container .box-title,
    .profile .escort-item .comments .box-container .box-title {
      color: #8b8277; }
    .profile .escort-item .reviews .box-container .subtitle,
    .profile .escort-item .comments .box-container .subtitle {
      margin-right: 10px; }
      .profile .escort-item .reviews .box-container .subtitle i,
      .profile .escort-item .comments .box-container .subtitle i {
        color: #dd9700; }
    .profile .escort-item .reviews .box-container span,
    .profile .escort-item .comments .box-container span {
      color: #212529;
      font-weight: 600; }
    .profile .escort-item .reviews .box-container .text,
    .profile .escort-item .comments .box-container .text {
      font-size: 16px;
      line-height: 18px; }
      .profile .escort-item .reviews .box-container .text a,
      .profile .escort-item .comments .box-container .text a {
        color: #8b8277; }
    .profile .escort-item .reviews .box-container:last-child,
    .profile .escort-item .comments .box-container:last-child {
      margin-bottom: 0; }
  .profile .escort-item .reviews .button-container a:first-child,
  .profile .escort-item .comments .button-container a:first-child {
    margin-right: 20px; }
  .profile .escort-item .reviews .button-container a:last-child,
  .profile .escort-item .comments .button-container a:last-child {
    margin-right: 0px;
    min-width: 220px; }

.carousel .carousel-item {
  height: calc(100vh - 56px); }
  .carousel .carousel-item img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }

/*# sourceMappingURL=profile.css.map */
